## Regxlib::Email.standard

Standard email regular expression that allows some flexibility in the final email address.

Regex Pattern: `/\A[\w+-.]+@[a-z\d\-.]+\.[a-z]+\z/i`

| Example | Result |
|-|-|
| `Name@email.com` | Pass |
| `firstname.lastname@email.com` | Pass |
| `user_name@email.com` | Pass |
| `name@email-address.com` | Pass |
| `user-name@email.com` | Pass |
| `username@email.gibberish` | Pass |
| `name@_email.com` | Fail  |
| `random^name@email.com` | Fail  |
| `name@email.com2` | Fail  |