## Regxlib::Username.standard_nonum

Standard username regular expression match that allows some flexibility.
Dashes, hyphens, and underscores are allowed, but
can not be placed at the start or end of a username, and numbers are not allowed. 

Regex Pattern: /\A[a-zA]+[a-zA-Z-_]+[a-zA]\z/i

| Example | Result |
|-|-|
| username | Pass |
| UserName | Pass |
| user_name | Pass |
| username99 | Fail |
| user-name | Pass |
| username_ | Fail |
| username- | Fail |
| user.name | Fail |