## Regxlib::Username.strict

restrictive regex that only allows alphabetical characters and numbers.

Regex Pattern: /\A[a-zA-Z1234567890]+[a-zA-Z1234567890]+[a-zA-Z1234567890]\z/i

| Example | Result |
|-|-|
| username | Pass |
| UserName | Pass |
| user_name | Fail |
| username99 | Pass |
| user-name | Fail |
| username_ | Fail |
| username- | Fail |
| user.name | Fail |